import 'package:flutter/material.dart';

import 'package:pweb/app/router/pages.dart';

import 'package:pweb/generated/i18n/app_localizations.dart';


class RolesSettingsTile extends StatelessWidget {
  const RolesSettingsTile({
    super.key,
  });

  @override
  Widget build(BuildContext context) => ListTile(
    leading: const Icon(Icons.manage_accounts),
    title: Text(AppLocalizations.of(context)!.navigationRolesSettings),
    onTap: () => navigateNamed(context, Pages.roles),
  );
}